Fork me on GitHub

Rapport de message :*
 

Re: Compatibilité XOOPS 2.5.8 et 2.6.0

Titre du sujet : Re: Compatibilité XOOPS 2.5.8 et 2.6.0
par nicemen sur 06/01/2017 18:00:15

La version de mylinks c'est la même que celle que j'utilise la 3.11 RC5.

Pour TDMDownload c'est aussi la même version que j'ai.


Le module QRcode il génère bien une image QRcode & pour enregistrer l'image il faut faire une click du droit puis enregistrer sous mais, l'image est en .php j'ai essayé de l'enregistrer sous un autre format jpg, ... mais ça ne fonctionne pas.
Propulsé avec XOOPS | Graphisme adapté par Tatane, Grosdunord, Montuy337513

125 Personne(s) en ligne (115 Personne(s) connectée(s) sur Forum) | Utilisateur(s): 0 | Invité(s): 125 | Plus ...